body {
	background: #1A171B;
	color: #FFFFFF;
}

p, ul, ol, li, td, blockquote, div {
	color: #FFFFFF;
}

body.popup {
	background: #5F5D60;
}

#str-BackgroundBlock {
	background: #5F5D60;
}

#str-PicFrameLeft {
	border-left: 1px solid #8D8B8D;
	border-top: 1px solid #8D8B8D;
}

#str-PicFrameRight {
	border-right: 1px solid #8D8B8D;
	border-top: 1px solid #8D8B8D;
}

#str-TopbarBackground {
	background: #1A171B;
}

#str-TopbarBlock {
	background: url("/templates/pro_2/charcoal/images/main/topbar_left.png") repeat-x top;
	border-bottom: 1px solid #E3B207;
}

#str-Logo {
	background: url("/templates/pro_2/charcoal/images/main/topbar_right.png") repeat-x top;
}

#str-Menu {
	background: #666567;
	border-top: 1px solid #B7B7B7;
	border-left: 1px solid #B7B7B7;
}

#str-MenubarTopLeft {
	background: #A4A4A4;
}

#str-ContentContainerBlock {
	border-top: 1px solid #B7B7B7;
	background: #5F5D60;
}

#str-ContentBar {
	background: #4A484B;
}

h1 {
	color: #E3B207;
}

h2 {
	color: #E3B207;
}

h3 {
	color: #E3B207;
}

hr {
	color: #4A484B;
	background: #4A484B;
}

a:link, a:visited, a:active {
	color: #FFFFFF;
}

a:hover {
	color: #E3B207;
}

a:link.current, a:visited.current, a:active.current, a:hover.current {
	color: #E3B207;
}

input, select, textarea {
	background: #FFFFFF;
	color: #1A171B;
	border-color: #818081;
}

input.button {
	background: #505050;
	color: #FFFFFF;
	border-color: #818081;
}

.str-BodyStyleAbout div.aboutimg, .str-BodyStyleContactForm div.aboutimg {
	border-left: 1px solid #B7B7B7;
	border-right: 1px solid #B7B7B7;
	border-bottom: 1px solid #B7B7B7;
}

.str-BodyStyleAdmin div.aboutimg {
	border-left: none;
	border-right: none;
	border-bottom: none;
}

#str-AIFooter {
	color: #979697;
}

#str-AIFooter a:link, #str-AIFooter a:visited, #str-AIFooter a:active {
	color: #979697;
}

#str-AIFooter a:hover {
	color: #979697;
}

div#fancy_overlay, div#fancybox-overlay, div.fancybox-overlay {
	background: #5F5D60;
}
